--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove User <em>someuser</em> from the list of <tt>User</tt>s. <em>someuser</em> must be specified with the full Netmask.
full_name: Irc::Server#delete_user
is_singleton: false
name: delete_user
params: (someuser)
visibility: public
